@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #eee6d0;
	font: normal 0.92em Arial, Helvetica, sans-serif;
	background-image: url(images/abbeytiles-new-top-bg.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	margin: 0 0 -20px 0;
	padding: 0px;
	background-image: url(images/abbeytiles-new-btm-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
td {
	font: normal 1.2em Arial, Helvectica, sans-serif;
		color: #444;

}
div {
	margin: 0px;
	padding: 0px;
	font: normal 0.92em Arial, Helvectica, sans-serif;
		color: #444;

}
a:link {
	color: #0000CC;
	text-decoration: underline;
}
a:hover {
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	color: #551A8B;
}
p {
	margin: 10px 0px;
	color: #444;
	font-size: 14px;
}
h1, h2, h3 {
	font-family: din-condensed-web, sans-serif;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.1em;
}
div#container {
	margin: 22px auto 0 auto;
	width: 803px;
	background-image: url(images/whitebg.gif);
}
div#content {
	float: left;
	width: 100%;
}
div.column {
	float: left;
	width: 198px;
}
div.alt {
	float: right;
	width: 566px;
	margin: 0 13px 13px 13px
}
.clearing {
	clear: both;
}
.alt p {
	font-size: 14px;
	line-height: 1.5em;
	margin: 1.5em 0;
}
/* Left Column */
#mainlogo {
	height: 246px;
	width: 171px;
	margin: 15px 0 0 -23px;
}
#nav {
	list-style-type: none;
	margin: -60px 0 24px 22px;
	padding: 0;
}
#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav li {
}
#nav li a {
	font-family: din-condensed-web, sans-serif;
	font-size: 20px;
	color: #23408f;
	text-decoration: none;
	background-image: url(images/greybullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 12px;
}
#nav li a:hover {
	color: #8f1316;
	background-image: url(images/redbullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#adress {
	margin: 0 0 25px 22px;
}
#adress h2 {
	font-family: din-condensed-web, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #8f1316;
	padding: 0;
	margin: 26px 0 0 0;
}
#adress p {
	padding: 0;
	margin: 0;
	font-size: 12px;
}
#adress p a {
	color: #000;
	text-decoration: none;
}
#adress p a:hover {
	color: #941D24;
	text-decoration: underline;
}
/* End of Left Column */

/* Right Column */
#mainnav {
	font-family: din-condensed-web, sans-serif;
	text-align: right;
	background-image: url(images/mainnav_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 26px;
*height: 36px;
	margin-bottom: 15px;
}
#boxeshome-left, #boxeshome-right {
	background-color: #23408f;
	padding: 10px;
	width: 255px;
}
#boxeshome {
	margin: 15px 0px;
}
#boxeshome img {
	border: 1px solid #eee6d0;
}
#boxeshome-left h2, #boxeshome-right h2 {
	font-family: din-condensed-web, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #eee6d0;
	padding: 0 0 7px 0;
	margin: 20px 0 10px 0;
}
#boxeshome-left p, #boxeshome-right p {
	font-size: 12px;
	color: #fff;
}
.boxeshome-button {
	text-align: right;
	width: 100%;
}
#boxeshome-right {
	float: right;
}
#boxeshome-left {
	float: left;
}
#boxeshome-right {
	float: right;
}
/* End of Right Column */

/* Internal Page */

.maintitle h2 {
	font-family: din-condensed-web, sans-serif;
	font-size: 26px;
	font-weight: normal;
	padding: 0 0 7px 0;
	margin: 20px 0 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BECBD1;
}
.brandname {
	color: #8f1316;
	font-weight: bold;
}
/*  End of Internal Page */

/* Footer */

#footer {
	width: 803px;
	padding: 0;
	height: 39px;
	margin: 13px auto 13px auto;
	background-color: #FFF;
}
#footer-logo {
	float: left;
	width: 198px;
}
#footer-logo p {
	margin: 10px 0 0 5px;
}
#footer-adress {
	float: right;
}
#footer-adress p {
	margin: 12px 10px 0 5px;
	font-size: 10px;
}
#footer-adress p a {
	color: #000;
	text-decoration: none;
}
#footer-adress p a:hover {
	color: #941D24;
	text-decoration: underline;
}
#footer-nav {
	padding: 5px 0 10px 0;
	text-align: center;
}
#footer-nav ul, #mainnav ul {
	list-style-type: none;
	margin: 13px 0 0 0;
	padding: 0;
}
#footer-nav li, #mainnav ul li {
	display: inline;
	margin: 0 0 0 10px;
}
#footer-nav li a, #mainnav li a {
	color: #000;
	text-decoration: none;
}
#footer-nav li a {
	font-size: 10px;
}
#mainnav li a {
	font-size: 16px;
	color: #23408f;
}
#footer-nav li a:hover, #mainnav li a:hover {
	color: #8f1316;
	text-decoration: underline;
}
/* End of Footer */
